<?php

$sql = "select * from menu_horiz where nome = 'TOP02' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {

echo'
&nbsp;
<a href="'.$valor["url"].'">
'.$valor["item_menu"].'
</a>
&nbsp;&nbsp;';

      }


?>









